## rax-nova-agent 2.1.12

=== debian/changelog ===
rax-nova-agent (2.1.12-0ubuntu2~17.10.0) artful; urgency=medium

  * Rebuild for Artful (LP: #1753943)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 14 Mar 2018 19:25:08 +0100

rax-nova-agent (2.1.12-0ubuntu2) bionic; urgency=medium

  * Make transitional package to be Architecture: all and move it to oldlibs
  * Make the transitional package depend on misc:Depends instead of
    overriding Lintian error

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 06 Mar 2018 12:34:32 +0100

rax-nova-agent (2.1.12-0ubuntu1) bionic; urgency=low

  * Initial release (LP: #1751847)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 26 Feb 2018 23:13:01 +0700
