=== debian/control ===
Source: rax-nova-agent
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3-setuptools,
               python3-all,
               python3-crypto,
               python3-netifaces,
               python3-nose,
               python3-pyxs,
               debhelper (>= 10)
Homepage: https://github.com/Rackspace-DOT/nova-agent
Standards-Version: 4.1.0

Package: rax-nova-agent
Architecture: all
Provides: openstack-guest-agents
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-novaagent
Breaks: rax-openstack-guest-agents (<< 2)
Replaces: rax-openstack-guest-agents (<< 2)
Description: Rackspace Public Cloud Guest Agent
 Required tooling for hypervisor communication with Rackspace Public Cloud.
 .
 Note that this package is not for general use, it is expected to work only
 in Rackspace's network.

Package: python3-novaagent
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 module for Rackspace Public Cloud Guest Agent
 Python 3 module for hypervisor communication with Rackspace Public Cloud.
 .
 Note that this package is not for general use, it is expected to work only
 in Rackspace's network.

Package: rax-openstack-guest-agents
Architecture: all
Depends: ${misc:Depends},
         rax-nova-agent
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
