=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=novaagent
export PYBUILD_INSTALL_ARGS=--install-scripts=../tmp/usr/bin

%:
	dh $@ --with python3 --buildsystem=pybuild
