## rax-nova-agent 2.1.13

=== debian/changelog ===
rax-nova-agent (2.1.13-0ubuntu3) bionic; urgency=medium

  * Drain the events queue, until there are no more events, for at least 3
    iterations, before sending started notification. LP: #1765057

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Apr 2018 14:59:45 +0100

rax-nova-agent (2.1.13-0ubuntu2) bionic; urgency=medium

  * Drop xenstore-utils dependency, in favor of ordering after
    proc-xen.mount.
  * Demote xe-guest-utilities to Suggests, until after MIR is done.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 16 Apr 2018 16:20:39 +0100

rax-nova-agent (2.1.13-0ubuntu1) bionic; urgency=medium

  * Switch to watching upstream releases on GitHub
  * New upstream version 2.1.13
    - Added Netplan support
  * Build-depend on python3-yaml
  * Skip tests newly failing due to lack of proper netplan support
  * Make python3-novaagent depend on xenstore-utils (LP: #1762718)
    Thanks to Dimitri John Ledkov
  * Depend on needed packages: xe-guest-utilities, xenstore-utils and cloud-init
  * Pick configuration files shipped originally in rax-openstack-guest-agents.
    Disable cloud-init network configuration, as nova-agent will do it.
    Override xe-daemon.service unit so that it also avoids default dependencies
    creating systemd's dependency loops with cloud-init.
    Give syslog write access to the kernel logs
  * Don't restart nova-agent service on upgrade
  * Fix nova-agent.service using upstream patches, using notify and local
    .service changes, thanks to Dimitri John Ledkov from some of the patches
  * Depend on python3-systemd which is needed but requiring it as a module
    breaks

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 16 Apr 2018 13:10:32 +0200
