=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-netifaces,
                python3-nose,
                python3-pyxs,
+               python3-yaml,
                debhelper (>= 10)
 Homepage: https://github.com/Rackspace-DOT/nova-agent
 Standards-Version: 4.1.0
@@ -18,9 +19,11 @@
 Provides: openstack-guest-agents
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-novaagent
+         python3-novaagent,
+         cloud-init
 Breaks: rax-openstack-guest-agents (<< 2)
 Replaces: rax-openstack-guest-agents (<< 2)
+Suggests: xe-guest-utilities
 Description: Rackspace Public Cloud Guest Agent
  Required tooling for hypervisor communication with Rackspace Public Cloud.
  .
@@ -30,7 +33,8 @@
 Package: python3-novaagent
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-systemd
 Description: Python 3 module for Rackspace Public Cloud Guest Agent
  Python 3 module for hypervisor communication with Rackspace Public Cloud.
  .
