=== debian/watch ===
# please also check http://pypi.debian.net/novaagent/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/Rackspace-DOT/nova-agent/tags .*/(\d[\d\.]+)\.tar\.gz
