## rax-nova-agent 2.1.15

=== debian/changelog ===
rax-nova-agent (2.1.15-0ubuntu2) cosmic; urgency=medium

  * Drop dependency on python3-systemd, it is not needed with latest upstream
  * Use DefaultDependencies=no to prevent forming service ordering cycles
    (LP: #1788716)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 24 Aug 2018 19:45:45 +0200

rax-nova-agent (2.1.15-0ubuntu1) cosmic; urgency=medium

  * New upstream version 2.1.15 (LP: #1783614)
  * debian/gbp.conf: Declare repository layout
  * Refresh patches

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 26 Jul 2018 17:57:26 +0800
