## rax-nova-agent 2.1.18

=== debian/changelog ===
rax-nova-agent (2.1.18-0ubuntu1~18.04.0) bionic; urgency=medium

  * Bionic

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Nov 2018 14:56:50 +0100

rax-nova-agent (2.1.18-0ubuntu1) disco; urgency=medium

  * New upstream version 2.1.18 (LP: #1804445)
    - Update _setup_hostname to write to /etc/hostname file when failing
      on hostnamectl. Move function to base class since function is the
      same for all operating systems
    - Update tests to ensure changes to _setup_hostname are covered
  * Clean up after rax-openstack-guest-agents in postinst
  * Refresh patches

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 21 Nov 2018 13:58:53 +0100

rax-nova-agent (2.1.15-0ubuntu1~18.04.1) bionic; urgency=medium

  * Use DefaultDependencies=no to prevent forming service ordering cycles
    (LP: #1788716)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 24 Aug 2018 19:58:05 +0200

rax-nova-agent (2.1.15-0ubuntu1~18.04.0) bionic; urgency=medium

  * Rebuild for Bionic.

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 26 Jul 2018 18:16:53 +0800
