=== debian/control ===
--- 
+++ 
@@ -33,8 +33,7 @@
 Package: python3-novaagent
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-systemd
+         ${python3:Depends}
 Description: Python 3 module for Rackspace Public Cloud Guest Agent
  Python 3 module for hypervisor communication with Rackspace Public Cloud.
  .
